romfs_dir Struct Reference

RomFS directory. More...

`#include <romfs.h>`

## Data Fields

u32 | parent
| Offset of the parent directory.
u32 | sibling
| Offset of the next sibling directory.
u32 | childDir
| Offset of the first child directory.
u32 | childFile
| Offset of the first file.
u32 | nextHash
| Directory hash table pointer.
u32 | nameLen
| Name length.
u16 | name []
| Name. (UTF-16)

## Detailed Description

RomFS directory.

The documentation for this struct was generated from the following file:

- include/3ds/romfs.h